
server.contextPath=roche-service
springdoc.swagger-ui.path=/roche-service/swagger-ui.html

server.port=8443

spring.datasource.url=jdbc:mysql://${DB_IP}:${DB_PORT}/{DB_NAME}
spring.datasource.username=${DB_USERNAME}
spring.datasource.password=${DB_PWD}
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL57InnoDBDialect
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.jpa.hibernate.ddl-auto=none
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
spring.jpa.properties.hibernate.show_sql=false
spring.jpa.properties.hibernate.use_sql_comments=false
spring.jpa.properties.hibernate.format_sql=true

management.security.enabled=false